| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    template<typename T, typename S, std::size_t NodesPerChunk>
      bool operator!=(const cached_node_allocator< T, S, NodesPerChunk > & alloc1,
                      const cached_node_allocator< T, S, NodesPerChunk > & alloc2);

## Description

Inequality test for same type of cached_node_allocator